:root {
    --sand: #E5D098;
}


/* .text-page__article .content-cms div {
    width: 100% !important;
} */

.text-page__aside-link {
    color: #1407C5;
}

.person-first__club {
    font-size: 14rem;
}

.main-first__thumbs-progress span {
    background: var(--sand);
}

.title span {
    color: var(--sand);
}

.btn-ticket {
    background: var(--sand);
    color: var(--bg);
}



.btn-shop {
    background: var(--white);
    color: var(--main);
}

@media (min-width: 769px) {
    .btn-ticket:hover {
        /* background: var(--main);
        color: var(--white); */
    }

    .btn-shop:hover {
        background: var(--main);
        color: var(--white);
    }
}

.footer__subscribe-checkbox a {
    color: var(--sand);
}

.partners_club .title {
    color: var(--sand);
}

.content-cms a {
    color: var(--sand);
    text-decoration: underline;
}

.text-page__share {
    color: var(--sand);
}

.text-page__share svg path,
.text-page__share img path {
    fill: var(--sand);
}

.text-page__aside-link {
    color: var(--sand);
}

.video-gallery__title {
    color: var(--sand);
}

.text-page__article .content-cms ul li::before {
    background: var(--sand);
}

.text-page__article .content-cms ol li::before {
    color: var(--sand);
}

.person-first__number {
    left: 90rem;
}

.header__drop-link {
    font-size: 1.2rem;
    padding: 0.7rem 1.4rem;
}

.match-page__content-title {
    color: var(--sand);
}

.page-table__player-img {
    background: var(--white);
}

.text-page__aside-colors {
    transform: translateX(1.5rem);
}

.text-page__aside-color {
    width: 7.4rem;
    height: 7.4rem;
    margin-left: -3rem;
}

@media (max-width: 768px) {
    .match-info__top-date {
        font-size: 1.5rem;
        width: 40%;
    }

    .match-info__top-stadium {
        width: 60%;
        font-size: 1.2rem;
    }
}

.text-page__article .content-cms table th {
    color: var(--sand);
}

.text-page__top {
    color: var(--sand);
}



/*  13.02.2026 */

.person-first__club {
    font-size: 12rem;
    bottom: 33rem;
}

.person-first__nickname {
    color: var(--sand);
}

.match-info__top-league {
    font-size: 1.9rem;
}

.match-info__top-league span {
    min-width: 7rem;
}

.calendar__line-protocol {
    color: var(--sand);
}

.calendar__line-protocol svg path {
    fill: var(--sand);
}

.match-info__about {
    padding-bottom: 6rem;
}

.match-info__about .calendar__line-protocol {
    bottom: 2rem;
}

.match-info__box .calendar__line-bets {
    top: 7.5rem;
    padding: 0 4rem;
}

.main-matches__slide-center {
    margin-top: 1.5rem;
}

.main-matches__slide-center .calendar__line-bets {
    top: 12.6rem;
    padding: 0 4rem;
}

.main-matches__slide {
    min-height: 40rem;
}

.main-matches__slide:has(.calendar__line-protocol) {
    /*padding-bottom: 5rem;*/
}

.main-matches__slide .calendar__line-protocol {
    bottom: 8.7rem;
}

.header__betcity {
    height: 5.4rem;
    width: 13rem;
    border-radius: 1rem;
    overflow: hidden;
    transition: all 0.3s ease;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    border: 0.1rem solid #6132ba;
    background: radial-gradient(76.53% 76.53% at 97.28% 1.5%, #0070F3 0%, #0007A7 100%);
}

.header__betcity img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.betcity-btn {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    width: 10rem;
    height: 3.8rem;
    border-radius: 0.6rem;
    overflow: hidden;
    transition: all 0.3s ease;
    display: flex;
    justify-content: center;
    align-items: center;
    left: 50%;
    transform: translateX(-50%);
    background: radial-gradient(76.53% 76.53% at 97.28% 1.5%, #0070F3 0%, #0007A7 100%);
    border: 0.1rem solid #6132ba;
}

.betcity-btn img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.main-matches__slide-league {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}

.main-matches__slide .betcity-btn {
    top: 7.7rem;
}

.calendar__line .betcity-btn {
    top: 50%;
    transform: translateY(-50%);
    left: 34.7rem;
}

.header__link {
    padding: 0 1.58rem;
}

.match-info__top .betcity-btn {
    left: unset;
    transform: unset;
    right: 3rem;
    top: 0.5rem;
    width: 12rem;
    height: 4.8rem;
    border-radius: 1rem;
}

.team__frame-title {
    color: var(--text);
}

.btn_league:has(>svg.white-bg) {
    background: #fff;
}




@media (min-width: 769px) {
    .header__betcity:hover {
        filter: brightness(1.2);
    }

    .betcity-btn:hover {
        filter: brightness(1.2);
    }

    .btn_league:has(>svg.white-bg):hover::before {
        opacity: 0.5;
    }

    .photo-gallery__filters,
    .video-gallery__filters {
        width: calc(55% - 0.8rem);
        column-gap: 1.2rem;
    }

    .photo-gallery__filters .select:has(input[placeholder="Сезоны"]) {
        max-width: 15rem;
    }

    .video-gallery__filters .select:has(input[placeholder="Сезоны"]) {
        max-width: 15rem;
    }
}

@media (max-width: 768px) {
    .match-info__top-league {
        font-size: 1.6rem;
    }

    .calendar__line-team {
        width: 12rem;
    }

    .calendar__line-match {
        margin-bottom: 2rem;
    }

    .match-info__about .calendar__line-protocol {
        bottom: 2rem;
    }

    .match-info__box .calendar__line-bets {
        top: 7.5rem;
        padding: 0 4rem;
        flex-direction: column;
        row-gap: 8rem;
        padding: 0;
        text-align: left;
        width: 4rem;
        top: 14.5rem;
        left: 2rem;
    }

    .match-info__box .calendar__line-bets span {
        width: 4rem;
    }

    .main-matches__slide .calendar__line-protocol {
        bottom: 8.4rem;
    }

    .main-matches__slide-center .calendar__line-bets {
        top: 10.4em;
        padding: 0 1.9rem;
    }

    .main-matches__slide-league {
        font-size: 1.6rem;
    }

    .main-matches__slide-center {
        margin-top: 1.5rem;
    }

    .header__betcity {
        margin: 0 1rem 0 0;
        width: 15rem;
        transform: translateX(0rem);
    }

    .header-mobile__club {
        column-gap: 1.2rem;
    }

    .calendar__line .betcity-btn+.calendar__line-match {
        /*margin-top: 7.5rem;*/
        margin-top: 2rem;
    }

    .calendar__line .betcity-btn {
        position: relative;
        left: unset;
        transform: unset;
        top: unset;
        margin-top: 1.5rem;
    }

    .match-info__top .betcity-btn {
        right: 1.6rem;
        top: 1rem;
        width: 10rem;
        height: 3.8rem;
        border-radius: 0.6rem;
    }
}

/*  13.02.2026 */


/*  26.02.2026 */

.calendar__line-bets a,
.calendar__line-bets span {
    position: relative;
    display: block;
    text-decoration: none;
    z-index: 2;
    color: var(--main);
    font-weight: 700;
    transform: scale(1.12) translateY(-0.3rem);
    transform-origin: center center;
    text-align: center;
    width: 3.9rem;
    margin: 0 2.55rem;
    transition: all 0.3s;

}

.calendar__line-bets a:hover {
    color: var(--white);
}

.calendar__line-bets a:hover::before {
    background: var(--main);
}

.calendar__line-bets a::before,
.calendar__line-bets span::before {
    content: '';
    position: absolute;
    background: var(--white);
    border-radius: 0.4rem;
    z-index: -1;
    width: 3.9rem;
    height: 2rem;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
    left: 50%;
    border: 0.1rem solid #4400ff32;
    transition: all 0.3s;
}

/*  26.02.2026 */



/*  27.02.2026 */

.btn-abonement {
    background: var(--white);
    color: var(--main);
}

.header__link {
    font-size: 1.3rem;
    padding: 0 1.55rem;
}

@media (min-width: 769px) {
    .btn-abonement {
        padding: 0 1.5rem;
    }

    .btn-abonement:hover {
        background: var(--main);
        color: var(--white);
    }
}

/*  27.02.2026 */


/* .section.partners.partners_club{
    border-top: 0.1rem solid #3f2fd0;
} */


/* 13.03.2026 */

.main .main-ad,
.main .main-banner {
    z-index: 1;
    position: relative;
}

.main:has(.page-cover) section .pattern {
    display: none;
}

.main:has(.page-cover) section::before {
    background: transparent;
}

.page-cover {
    position: fixed;
    width: 100%;
    height: 100%;
    background: #000;
    top: 0;
    left: 0;
    z-index: 0;
}

.page-cover img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

a[href*="metrika"] {
    width: 0;
    height: 0;
    overflow: hidden;
    position: absolute;
}

/* 13.03.2026 */


/* 27.03.2026 */

.text-page__aside .main-matches__slide-league {
    font-size: 1.5rem;
    column-gap: 0.8rem;
}

.text-page__aside .main-matches__slide-center .calendar__line-bets {
    top: 12.4rem;
    padding: 0 1.2rem;
}

.text-page__aside .main-matches__slide .betcity-btn {
    top: 7.4rem;
}

/* 27.03.2026 */

.partners_club .partners__swiper-slide {
    background: transparent;
}

@media (max-width: 768px) {
    .footer__bottom {
        margin-top: 0px;
    }

    .footer__inner:not(:has(.footer__apps)) {
        row-gap: 0rem;
    }
}